<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/HALEON_KENYA_PD.iml" filepath="$PROJECT_DIR$/.idea/modules/HALEON_KENYA_PD.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/GSKMTOrange/HALEON_KENYA_PD.GSKMTOrange.iml" filepath="$PROJECT_DIR$/.idea/modules/GSKMTOrange/HALEON_KENYA_PD.GSKMTOrange.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/GSKMTOrange/HALEON_KENYA_PD.GSKMTOrange.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/GSKMTOrange/HALEON_KENYA_PD.GSKMTOrange.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/GSKMTOrange/HALEON_KENYA_PD.GSKMTOrange.main.iml" filepath="$PROJECT_DIR$/.idea/modules/GSKMTOrange/HALEON_KENYA_PD.GSKMTOrange.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/GSKMTOrange/HALEON_KENYA_PD.GSKMTOrange.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/GSKMTOrange/HALEON_KENYA_PD.GSKMTOrange.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/library/HALEON_KENYA_PD.library.iml" filepath="$PROJECT_DIR$/.idea/modules/library/HALEON_KENYA_PD.library.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/library/HALEON_KENYA_PD.library.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/library/HALEON_KENYA_PD.library.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/library/HALEON_KENYA_PD.library.main.iml" filepath="$PROJECT_DIR$/.idea/modules/library/HALEON_KENYA_PD.library.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/library/HALEON_KENYA_PD.library.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/library/HALEON_KENYA_PD.library.unitTest.iml" />
    </modules>
  </component>
</project>